name: LR Ceiling Bright
entities:
  light.living_room_left:
    state: on
    brightness: 255
  light.living_room_center:
    state: on
    brightness: 255
  light.living_room_right:
    state: on
    brightness: 255
